/* common */
*{padding:0;margin:0;list-style:none;border:none;outline:none; text-decoration:none; font-family:'MicroSoft YaHei'; }
html{-webkit-text-size-adjust:none;}
input{-webkit-appearance:none;}
/* header */
.header{ height:45px; font:normal 20px/45px ''; text-align:center; background:#3FABEC; color:#fff;}
.a_home,.a_nav,.a_search{ height:45px; border-left:1px solid #fff; float:right;}
.a_home{ width:45px; background:url(images/icon-home.png) center no-repeat; background-size:23px auto; border:none; float:left;}
.a_home a{ width:45px; height:45px; display:block;}
.a_nav{ background:url(images/icon-nav.png) 10px center no-repeat; font-size:16px; background-size:20px auto; color:#fff; padding:0 10px 0 35px;}
.a_search{ display:none;width:45px; background:url(images/icon-search.png) center no-repeat; background-size:23px auto;}
#search{ height:45px; border-bottom:1px solid #ddd; display: none; }
.s_txt{ font:normal 16px/45px ''; padding:0 10px; float:left;}
.s_btn{ width:70px; height:30px; font:normal 16px/30px ''; background:#3FABEC; color:#fff; border:none; border-radius:5px; margin:7px; float:right;}
.nav{ border-bottom:1px solid #ddd; }
.nav ul{ margin:1% 1%; overflow:hidden;}
.nav li{ width:22%; font:normal 14px/35px ''; height:35px; background:#f4f2f2; text-align:center; margin:0.5%; float:left;}
.nav a{ display:block;}
.nav a:hover{ background:#3FABEC; color:#fff;}
.nav .ul_01 li .on{ background:#DC0A76; color:#fff;}
.nav .ul_02 li .on{ background:#DC0A76; color:#fff;}


.nav2{ border-bottom:1px solid #ddd;}
.nav2 ul{ margin:1% 1%; overflow:hidden;}
.nav2 li{ width:22%; font:normal 14px/28px ''; height:28px; background:#f4f2f2; text-align:center; margin:0 1.5%; float:left;}
.nav2 a{ display:block;}
.nav2 a:hover{ background:#3FABEC; color:#fff;}

.navindex{ border-bottom:1px solid #ddd;}
.navindex ul{ margin:3% 1%; overflow:hidden;}
.navindex li{ width:22%; font:normal 14px/35px ''; height:35px; background:#f4f2f2; text-align:center; margin:1.5%; float:left;}
.navindex a{ display:block;}
.navindex .ul_01 li .on{ background:#3FABEC; color:#fff;}
.navindex .ul_02 li .on{ background:#DC0A76; color:#fff;}


.main{ padding:1%;}
.date{ background-color:#F2F2F2; clear:left; height:40px; margin:5px 0; padding:5px 8px 0; text-align:center; width:80px;}
.date div{color:#333333; float:left; font-family:Georgia; font-weight:normal;}
.ul_half{ margin:0 1%; overflow:hidden;}
.ul_half li{ width:47%; margin:1.5%; float:left;}
/**/

.ul_half li img,.ul_third li img{ width:100%;}
{ width:100%;}
.ul_half li p,.ul_third li p{ height:26px; font:normal 13px/26px ''; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.ul_half a{ font:normal 13px/26px ''; white-space:nowrap;}
.more{}
.more b{ width:60%; height:35px; background:#FAF9F9; font:normal 16px/35px ''; border:1px solid #ddd; text-align:center; display:block; margin:15px auto;}

/*
.ul_third{ margin:1%; overflow:hidden;}
.ul_third li{ width:31.3%; margin:1%; float:left;}
.ul_third li p{ display:none;}
*/
.ul_third{margin:0 1%; overflow:hidden;}
.ul_third li{  width:47%; margin:1.5%; float:left;}
.pic_box{ background:#f8f8f8;}

.pos,.tit{ height:40px; font:normal 16px/40px ''; background:#FAF9F9; border-bottom:1px solid #ddd; padding:0 8px;white-space:nowrap;}
.tit{ margin:0;}
.tit h1{font-size:14px;display:inline;color:#055EB7;}
.info3_tit h1{font-size:14px;display:inline;color:#055EB7;}

.sort{ overflow:hidden;}
.sort a{ font:normal 16px/25px ''; padding:0 5px; margin:5px; display:inline-block;}
.sort a.on{ background:#3FABEC; color:#fff; border-radius:5px;}

.page{ display:-webkit-box;display:-moz-box;display:box;-moz-box-orient:horizontal;box-orient:horizontal;-webkit-box-pack:center;-moz-box-pack:center;box-pack:center; margin:15px 0;}
.p_btn{ width:70px; height:30px; font:normal 16px/30px ''; background:#3FABEC; border:none; border-radius:5px; text-align:center;}
.p_btn a{ color:#fff;}
.p_select{ width:100px; height:28px; background:#f9f9f9; border:1px solid #ddd; text-align:center; margin:0 10px; position:relative;}
.p_select p{ font:normal 16px/28px '';}
.p_select p em{ width:10px; height:10px; background:url(images/icon-tri.png) right 1px no-repeat; background-size:7px 4px; display:inline-block; vertical-align:middle;}
.slt_box{ width:100px; height:30px; position:absolute; top:0; left:0; opacity:0;}

.info h1{ font:normal 25px/30px ''; padding:10px 5px;text-align:center;}
.info h2{ font:bold 14px/24px ''; padding:0 5px;}
.info p{ font:normal 16px/28px ''; padding:0 5px 15px 5px;}
.info p b{font:normal; }
.info img{height: auto; width: auto\9; width:100%;}
.info .pp{font-weight:bold;color:#cc0000;}
.info p b a{ color:#3FABEC; padding:0 5px;}
.info p span{ padding:0 5px;}
.info_pic{}
.info_pic img{ width:100%;}
.info_tips{ padding:15px 5px 0 5px;}
.info_tips b{ font:normal 16px/30px '';}
.info_a a{ font:normal 16px/30px ''; display:inline-block; color:#3FABEC; margin-right:15px;}
.info_tips span{ font:bold 16px/30px ''; color:#000;}
.info_btn{ padding:15px 0;}
.info_btn a{ height:30px; font:normal 16px/30px ''; background:#5FA924; color:#fff; padding:0 10px; margin-right:10px; display:inline-block;}

.footer{ font:normal 14px/25px ''; text-align:center; border-top:1px solid #ddd;}
.footer a{ width:60%; height:35px; font:normal 16px/35px ''; border:1px solid #ddd; display:block; margin:15px auto;}
#tj {display:none;}

.info2{ font:16px/30px ''; padding:0 5px;}
.info3{ border: 1px solid #a9cee1;margin:10px 0;clear: both;}
.info3_tit{ color: #075982;border-bottom: 1px solid #a9cee1;padding-top:8px;text-indent: 24px;font-weight: bold;height: 26px;font-size: 14px;background: #E5ECF5;}
.info3_rn{margin:2px;vertical-align: top;text-align: left;}
.info3_more{ width:80%; height:35px; font:normal 16px/35px ''; border:1px solid #ddd; display:block; margin:10px auto;text-align:center;}
.info3_pinpai a{ height:25px; font:normal 14px/25px '';background:#5FA924; color:#fff; padding:0 5px; margin:1px; display:inline-block;}
.mad{ margin:0 1%; }
.page2{ margin:5px 0;font-size:16px;font-weight:bold;line-height:30px; text-align:center; clear:left; word-wrap:break-word;}
.page2 a{ padding-left:15px; padding-right:15px; border:1px solid #1376c9; color:#1376c9; margin-left:5px; margin-right:5px; font-size:12px; padding-bottom:5px; padding-top:5px;}
.page2 a:hover{ background-color:#03F; color:#FFF;}
.up_next{ margin:10px 0;}
.title1{ margin-left:-4px;margin-top:5px;margin-bottom:5px;}
.xf{ margin-left:-4px;margin-top:5px;margin-bottom:5px;}
.xf2{ margin-left:-4px;margin-top:5px;margin-bottom:5px;}
.showpage { margin-bottom:5px; padding:3px 10px; text-align:center; border: 1px #CFE1ED solid; background: #E5ECF5; }
#mainbox1  {
	width: 98%;
	overflow: visible;
	margin: 10px 0;
	clear: both;
	border: 1px solid #FF6600;
	padding: 1px;
	text-align: center;
}
.mainbar {
	overflow: hidden;
	height: 25px;
	text-align: left;
	clear: both;
	line-height: 25px;
	font-size: 14px;
	padding-left: 16px;
	font-weight: 600;
	background-color: #FF6600;
	color: #FFFFFF;
}
.boxA  {

	overflow: hidden;
	clear: both;
	text-align: left;
	font-size: 14px;
	line-height: 26px;

	background-color: #FFE3C8;

}
.boxB  {
	width: 40%;
	float: left;
	color: #666666;
	padding-left: 5px;
border-right:1px solid #FF6600;
border-bottom:1px solid #FF6600;
}
.boxC  {
	padding-left: 5px;
	width: 50%;
	float: left;font-weight: bold;
border-bottom:1px solid #FF6600;
}
.xiangyan_pic{
	text-align: center;
}


#popImage_cache img{
	border:1px solid #fff;
	background:#fff;
	display:block;
	padding:1px;
	position:absolute;
	cursor:pointer;
	z-index:9999;
	width:98%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 45px #888;
	-webkit-box-shadow: 0 0 45px #888;
	box-shadow: 0 0 45px #888;
}
.popImage_close{
	background:url(close.png) center no-repeat;
	position:absolute;
	height:40px;
	width:40px;
	z-index:9999;
	cursor:pointer;
	display:none;
}
.lanmu_name3 {width:100%;margin-top:5px;color: #075982;border: 1px solid #a9cee1;padding-top:8px;text-indent: 24px;font-weight: bold;height: 26px;font-size: 14px;background: #E5ECF5;clear: both;}
#indexmap3 {
	color: #666;width:100%;
	text-align: left;
	float: left;
	BACKGROUND-COLOR: #F8F8F9;
	border: 1px solid #B4CEEF;
	border-top: 0px;
	margin-bottom: 5px;
	padding:5px 0px;
clear: both;

}

#indexmap3 ul{
	margin: 3px 0;width:100%;
}

#indexmap3 li a {
	float: left;
	text-align: center;
	width: 67px;
	color: #333;
	margin: 1px 1px 1px 1px;
	border: 1px solid #B4CEEF;
	font-family: Georgia;
	overflow: hidden;
	display: block;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
}


#indexmap3 li{
float: left; list-style: none; text-align: center;
}

#indexmap3 li a:hover{
color:#003295; border: #000 solid 1px;font-weight:bold;
}

#zt_box {
	width: 99%;
	color: #666;
	text-align: left;
	float: left;
	BACKGROUND-COLOR: #F8F8F9;
	border: 1px solid #B4CEEF;
	border-top: 0px;
	margin-bottom: 5px;
	padding:5px 0px;
	height: 100%;

}

#zt_box ul{
	width: 98%;height:26px;margin: 2px auto;border-bottom: 1px solid #B4CEEF;padding-bottom:5px;
}
.zt_title{
color: #cc0000;font-weight:bold;margin: 3px 3px 3px 10px;padding-left:10px;

}
#zt_box li{
	border-right: 1px solid #B4CEEF;height:22px;margin: 5px 0;
}
#zt_box li a {
	float: left;
	text-align: center;
	color: #0000cc;
	margin: 1px 3px 1px 3px;
	padding: 1px 5px 1px 5px;
	height:18px;line-height:18px;
}

#zt_box li{
float: left; list-style: none; text-align: center;
}

#zt_box li a:hover{
color:#003295; font-weight:bold;
}
.Lists5_box {text-indent: 10px; padding:0px 5px;}

.Lists5_box li{background: url(sanjiao.gif) no-repeat left;line-height:26px;}

.Lists5_box span{float: right;}

#youkuplayer{text-align: center;margin:0 auto;display:block;}
.cy11{color:#0000ff;}
.map1 {vertical-align: top;text-align: left;



}

.map1 ul{
height:100%

}

.map1 li a {
	float: left;
	text-align: center;
	width: 65px;
	color: #333;
	margin: 3px 1px 3px 1px;
	border: 1px solid #B4CEEF;
	font-family: Georgia;
	overflow: hidden;
	display: block;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
}


.map1 li{
float: left; list-style: none; text-align: center;
}

.map1 li a:hover{
color:#003295; border: #000 solid 1px;font-weight:bold;background:#3FABEC; 
}